/*
 red1:	 	#ff2927	(mainmenu link)
 red2:		#dc1a02 (content bg)
 red3:		#ef2719 (h1)
 red4:		#f62524 (metamenu link)
 grey1:		#e7e7e7	(mainmenu bg)
 grey2:		#666666 (metamenu text)
 grey3:		#f1f1f1 (content bg)
 grey4:		#333333 (button bg, form label, menu active link)
 grey5:		#5f5f5f (h1...h6, text)
 grey6:		#808080 (language menu)
 grey7:		#aaaaaa (inactive tab bg)
 */
.tx-maschinen .liste.produktgruppen div.kindgruppe a, .tx-maschinen .liste.produktgruppen div.kindgruppe span {
	display: inline-block;
}
.tx-maschinen .liste.produktgruppen div.kindgruppe span {
	width: 100%;
	float: left;
}
.tx-maschinen .liste.produktgruppen div.kindgruppe img {
	margin: 0;
}
.tx-maschinen .liste.produktgruppen div.kindgruppe {
	text-align: center;
	background-color: #f1f1f1;
	padding: 0.25rem 0 1rem 0;
	margin-bottom: 1em;
}

.tx-maschinen ul.tabs .tab-title {
	margin-right: 1px;
}

.tx-maschinen ul.tabs .tab-title a {
	background: #aaa;
	color: white;
	text-decoration: none;
	padding: 0.125rem 1rem;
	transition: background-color 300ms ease-out;
}

.tx-maschinen ul.tabs .tab-title.active a {
	background-color: #DB0525;
}
.tx-maschinen ul.tabs .tab-title.active a:hover, .tx-maschinen ul.tabs .tab-title.active a:focus, .tx-maschinen ul.tabs .tab-title a:hover, .tx-maschinen ul.tabs .tab-title a:focus {
	background-color: #BF0420;
}

.tx-maschinen .liste .tabs-content {

}

.tx-maschinen .liste.maschinenart .bilder-vorteile {
	margin-bottom: 1rem;
}
.tx-maschinen .maschinen{
	overflow:hidden;
}
/*
.tx-maschinen .maschine-einzel {
	float: left;
	width: 49%;
	margin-right: 1%;
	margin-bottom: 1rem;
	border:1px solid #fff;
}
*/
.tx-maschinen .maschine-einzel {
	overflow:hidden;
	margin-bottom: 1em;
}
.tx-maschinen .maschine-einzel:nth-child(2n+3) {
	clear:both;
	float:left;
	
}

.tx-maschinen .reihe {
	clear: both;
	overflow: hidden;
	padding: 0.125rem 0.25rem;
}
.tx-maschinen .reihe:first-child {
	text-align: center;
	color: #fff;
	background-color: #DB0525;
}
.tx-maschinen .reihe:nth-child(even) {
	background-color: #f1f1f1;
}
.tx-maschinen .beschriftung, .tx-maschinen .wert {
	float: left;
	font-size: 0.825em;
}
.tx-maschinen .beschriftung {
	width: 80%;
}
.tx-maschinen .wert {
	width: 20%;
}

.content.subpage .tx-maschinen img {
	margin: 0;
}

.tx-maschinen [class*="block-grid-"] > li {
	padding-bottom: 0;
}
.Dx-accordion h3.ui-accordion-header{
	/*padding-right: 1em;*/
	clear:both;
}
.Dx-accordion h3.ui-accordion-header span.h{
	width:95%;
	display:inline-block;
}
.Dx-accordion h3.ui-accordion-header:after {
	content: "+";
	float: right;
	width: 4%;
}
.Dx-accordion h3.ui-accordion-header.ui-accordion-header-active:after {
	content: "-";
}

.liste.maschinen.downloads{
	margin-bottom: 1rem;
}
@media only screen and (max-width: 40.063em) {
	/*
	.tx-maschinen .maschine-einzel {
		float: none;
		width: 100%;
		margin-right: 0;
		
	}
	*/
}